Subject: [Tigers] Toledo Tigers

From: "[email-masked]" <[email-masked]>
Date: Fri, 25 Jul 2014 12:19:24 GMT

In Toledo Ohio for the weekend, any Tiger owners out there in the Toledo area
that would like to give me the chance to take a look at their Tiger. Mine is
still under restoration and I'm jonesen(sp) just to sit in one and maybe take
a look for inspiration to keep plugging a long with the restoration.
TimB9470149
____________________________________________________________
The #1 Worst Carb Ever?
Click to Learn #1 Carb that Kills Your Blood Sugar &#40;Don&#39;t Eat
This!&#41;
http://thirdpartyoffers.juno.com/TGL3141/53d24ba063c4b9f6a56st04vuc
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]